check_quotas="NO"
font8x14="iso15-8x14"
font8x16="iso15-8x16"
font8x8="iso15-8x8"
keymap="us.iso"
moused_enable="YES"
ipv6_activate_all_interfaces="YES"
nfs_client_enable="YES"
sshd_enable="YES"
powerd_enable="YES"
hostname="acer"
wlans_iwn0="wlan0"
ifconfig_wlan0="DHCP WPA"
ifconfig_bge0="DHCP"
ntpd_enable="YES"
dumpdev="AUTO"
linux_enable="YES"
dbus_enable="YES"
hald_enable="YES"
ddb_enable="YES"
webcamd_enable="YES"

